%define oname PyBluez

Summary: Python wrappers around system Bluetooth resources
Name: python-pybluez
Version: 0.18
Release: %mkrel 4
Source0: http://pybluez.googlecode.com/files/%{oname}-%{version}.tar.gz
License: GPLv2
Group: Development/Python
URL: http://code.google.com/p/pybluez/
BuildRequires: bluez-devel
BuildRequires: python-devel

%description
PyBluez is an effort to create python wrappers around system Bluetooth
resources to allow Python developers to easily and quickly create
Bluetooth applications.

%prep
%setup -q -n %{oname}-%{version}

%build
%{__python} setup.py build

%install
PYTHONDONTWRITEBYTECODE= %{__python} setup.py install --skip-build --root=%{buildroot}

%files
%doc CHANGELOG README
%{py_platsitedir}/*.egg-info
%{py_platsitedir}/bluetooth/_bluetooth.so
%{py_platsitedir}/bluetooth/*.py*


%changelog

* Mon Jan 02 2012 fwang <fwang> 0.18-4.mga2
+ Revision: 189615
- update url

* Tue Mar 29 2011 philippem <philippem> 0.18-4.mga1
+ Revision: 78767
- imported package python-pybluez

